 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 637px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 21px 281px 0 114px;
}

.u-section-1 .u-image-1 {
  width: 150px;
  height: 300px;
  margin: -308px 151px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 48px 281px 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 389px;
    margin-right: 270px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 270px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 407px;
    margin-right: 152px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -276px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-right: 152px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 368px;
    margin-right: 113px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -212px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 21px;
    margin-right: 51px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -516px;
    margin-right: auto;
    margin-left: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 281px;
    margin-right: 51px;
    margin-bottom: -291px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 732px;
}

.u-section-2 .u-text-1 {
  margin: 96px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 102px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 379px;
  grid-auto-columns: calc(50% - 17.5px);
  --gap: 35px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 38px 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 38px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 28px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 35px;
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 875px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 914px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  width: 680px;
  margin: 50px auto 0;
}

.u-section-3 .u-text-4 {
  width: 680px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-5 {
  width: 680px;
  margin: 37px auto 0;
}

.u-section-3 .u-text-6 {
  width: 680px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-7 {
  width: 680px;
  margin: 33px 230px 0;
}

.u-section-3 .u-text-8 {
  width: 680px;
  margin: 19px 230px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    line-height: 1.8;
  }

  .u-section-3 .u-text-7 {
    margin-left: 130px;
    margin-right: 130px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 130px;
    margin-right: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
  }

  .u-section-3 .u-text-6 {
    width: 540px;
  }

  .u-section-3 .u-text-7 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
  }

  .u-section-3 .u-text-7 {
    width: 340px;
  }

  .u-section-3 .u-text-8 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 673px;
}

.u-section-4 .u-text-1 {
  margin: 93px auto 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 40px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 408px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-group-3 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-group-4 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-13 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 336px;
    grid-gap: 0px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 1029px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}